/*******************************************************************************
 * HTML
 ******************************************************************************/

form {
padding:0;
margin:0;
}
 
/*******************************************************************************
 * Layout
 ******************************************************************************/

#contentPanel {
padding:10px;
background-color:#CCCC66;
background-image:url(../images/content_bg.gif);
background-repeat:no-repeat;
background-position:bottom right;
line-height:24px;
color:#4B4646;
}

#contentPanel a {
color:#F7850A;
font-weight:bold;
}

#contentPanel a:hover{
color:white;
}


/*******************************************************************************
 * Data tables
 ******************************************************************************/

.dataTable {background-color:#ffffff; border-collapse:collapse}
.dataTable td {border:2px solid #CCCC66; padding:3px; vertical-align:top}
.nestedDataTable {background-color:#ffffff; border-collapse:collapse}
.nestedDataTable td {border:2px solid #ffffff; padding:3px; vertical-align:top}
.dataHead {background-color:#E4E490; font-weight:bold;}

/*******************************************************************************
 * Forms
 ******************************************************************************/

.generalForm {
width:750px;
margin-top:0;
border-collapse:collapse;
}

.xxxgeneralForm a {
text-decoration:none;
color:#F7850A;
font-weight:bold;
}
.xxxgeneralForm a:hover{
text-decoration:underline;
}

.xxxgeneralForm input {
border:1px solid #B4B450;
}

.xxxgeneralForm select {
border:1px solid #B4B450;
}

.xxxgeneralForm textarea {
border:1px solid #B4B450;
}


.formLine1Style {
color:#565576;
background-color:#D6DBE1;
}

.formLine2Style {
color:#565576;
background-color:#D6DBE1;
}

.formLabelStyle {
font-size:15px;
font-weight:bold;
color:white;
background-color:#7E97B6;
}

.formLabelStyle br {
display:none;
}

.formPromptStyle {
font-weight:bold;
}

.formHtmlStyle {
color:#565576;
background-color:#D6DBE1;
}
.formDataStyle	{
color:#565576;
background-color:#D6DBE1;
}
.formErrorStyle {
font-weight:bold;
xcolor:lightblue;
xbackground-color:white;
color:yellow;
background-color:red;
}

.formSubPromptStyle {
font-weight:normal;
}

/*******************************************************************************
 * Miscellaneous
 ******************************************************************************/

.loadingMessage {
margin-top:10px;
color:#ffffff;
font-weight:bold;
}

#heading    {
display:none;
}

.highlight {
background-color:#E0E07A;
padding:1em;
}

.info	{
border:2px solid #F7850A;
width:735px;
padding-left:8px;
padding-top:10px;
}



/**************** quick tips *********************/

div#qTip {
  padding: 3px;
  border: 1px solid #666;
  border-right-width: 2px;
  border-bottom-width: 2px;
  display: none;
  background: #F9A25A;
  color: #FFF;
  font: bold 10px Verdana, Arial, Helvetica, sans-serif;
  text-align: left;
  position: absolute;
  z-index: 1000;
}
#load {
position:absolute;
z-index:1;
border:3px double #999;
background:#f7f7f7;
width:300px;
height:300px;
margin-top:-250px;
margin-left:-150px;
top:50%;
left:50%;
text-align:center;
line-height:150px;
font-family:"Trebuchet MS", verdana, arial,tahoma;
font-size:18pt;
}

#warning {
	width:300px;
	background-color:#fdf3f2;
	border: 1px solid red;
	padding:5px 5px;
	margin:auto;
	font-weight:bold;
	color: red;
	text-align:center;
}
	
.ok {
	width:300px;
	background-color:#87AE05;
	border:1px solid #384901;
	padding:5px 5px;
	margin:auto;
	font-weight:bold;
	color:#ffffff;
	text-align:center;}	